<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroup.HeaderAlignmentHorizontalImage Property

horizontal alignment of the group image

[Description(Description=""Horizontal alignment of the group image"")]
[Category(Category=""Appearance"")]
public BetterListViewImageAlignmentHorizontal HeaderAlignmentHorizontalImage { public get; public set; }

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace